﻿@CHARSET "UTF-8";
/*全局样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0;vertical-align:top}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
q:before,q:after{content:""}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit}
legend{color:#000}
body{font:12px Arial,"Microsoft YaHei",微软雅黑,"Helvetica Neue",Helvetica,"Hiragino Sans GB",sans-serif}
html,body{background:#fff}
a{text-decoration:none;color:#666}
a:hover{text-decoration:underline}
i{font-style:normal}
.inner{width:980px;margin:0 auto;_width:980px}
@media screen and (min-width: 768px){.carousel-indicators {
	bottom: 40px;
}}

.line-dashed{
	border-bottom: 1px dashed #c4c4c4;
	height: 1px
}

.global-content{
	margin: 0;
	padding: 0;
	width: 100%;
}

.main-content{
	min-height: 100%; 
	height: auto;
	margin: 30px auto -154px;
	padding: 0 0 154px;
}

.header{
	width: 100%;
}
.header .inner{
	height: 74px;
}

.index-menu{
	width: 100%;
	height: 51px;
	background: #358cf1;
}

.index-menu .menu ul{

}

.index-menu .menu ul li{
 	float: left;
	margin-right: 62px;
}

.index-menu .menu ul li a{
	font-size: 16px;
	color: #ffffff;
	display: block;
	padding: 0px 24px;
	height:51px;
	line-height: 50px;
	text-decoration: none;
}
.dropdown-menu li a{
	height: auto !important;
    line-height: 20px !important;
}

.index-menu .menu ul li a:hover,.index-menu .menu ul li .cur{
	background: #2a70bf;
}

.search {
	width: 210px;
	overflow: hidden;
	float: right;
	display: inline;
	margin-top: 8px;
	margin-right: 12px;
}
.s_ipt {
	width: 175px;
	padding: 0px 10px;
    height: 34px;
	color: #959595;
	font-size: 14px;
	font-family: "Microsoft YaHei";
	float: left;
	border: none;
	border-right: 0;
}

.s_btn {
	width: 33px;
    height: 34px;
	background-color: #fff;
	color: #959595;
	font-size: 18px;
	text-align: center;
	float: left;
	border: 0;
	cursor: pointer;
}
.s_btn .glyphicon-search{
	margin-top:8px;
}

.user-info{
	float: right;
}

.index-menu .dropdown-menu{
	background-color: #358cf1;
	border: none;
	padding: 0px;
	margin: 0px;
	min-width: 0px;
	right: 0px;
	left: inherit;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}
.index-menu .dropdown-menu li{
	margin: 0px !important;
	border-bottom: 1px solid #999 !important;
}
.index-menu .dropdown-menu li a{
	font-size: 14px !important;
	display: block !important;
	padding: 10px 24px !important;
	width: 120px !important;
}
.index-menu .dropdown-menu li:last-child{
	border-bottom:none !important;
}

.banner{
	position: relative;
	height: 633px;
}

.res-banner{
	width:100%;
	font-size:18px;
	color:#ffffff;
	position: relative;
}

.res-banner .inner{
	font-size:18px;
	color:#ffffff;
	position: relative;
}

.res-banner .inner span{
	position: absolute;
    top: -84px;
    display: block;
    font-weight: 600;
    background: hsla(0,0%,0%,0.7);
    padding: 8px 30px;
    letter-spacing: 8px;
    border-radius: 3px;
}


#carousel-banner .carousel-indicators li{
	background-color: #358cf1;
	border-color: #358cf1;
	width: 12px;
	height: 12px;
	margin: 0 12px 0 0;
}
.carousel-indicators .active{
	border-color: #ffffff !important;
	background-color: #ffffff !important;
}

.login-bg{
	width:100%;
}
.login-content{
	position:absolute;
	right:0px;
	background: hsla(0,0%,10%,0.6);
	width: 340px;
	height: 390px;
	margin-top: 116px;
}
.login-content .form-group{
	margin: 20px 60px;
}
.login-content .form-group input{
	font-size: 14px;
	color: #b2b2b2;
	height: 38px;
	border: none;
    border-radius: 0px;
}

.login-content .form-group label{
	font-weight: 100;font-size: 14px;color: #b2b2b2;
}

.login-content .form-group .btn{
	width: 100%;
	height: 42px;
	font-size: 16px;
	line-height: 29px;
	background-color: #358cf1;
}
/*******************news********************/
.news{
	width: 260px;
	margin-left: 100px;
	float:left;
}
.news:first-child{
	margin-left: 0px;
}
.news .title{
	border-bottom: 1px solid #4d4d4d;
}
.news .title span{
	position: relative;
	display: block;
	padding: 12px 5px;
	width: 90px;
	font-size: 20px;
	color: #4c4c4c;
	margin-bottom: -2px;
	border-bottom: 3px solid #4d4d4d;
}

.news .title span a{
	font-size: 14px;
    position: absolute;
    left: 208px;
    top: 18px;
    width: 40px;
}

.news ul{
	margin-top: 18px;
}
.news ul li{
	margin-bottom: 20px;
}
.news ul li a{
	font-size: 14px;
	color: #4c4c4c;
}

.news-b-title{
	background: url(../image/news.png) no-repeat;
	width: 188px;
	height: 41px;
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	padding-top: 8px;
}
.news-content{
	background-color: #ffffff;
	min-height: 400px;
}
.news-title{
	font-size: 16px;
	font-weight: 600;
	color: #333;
	padding-top: 36px;
	padding-left: 30px;
}
.news-attr{
	padding-top: 20px;
	padding-left: 30px;
	color: #666;
}
.news-attr span:first-child{
	margin-right: 80px;
}

.mbx{
	font-size: 12px;
	color: #808080;
}
.mbx span{
	margin: 0 14px;
}
.mbx .index{
	margin: 0px;
	margin-right: 6px;
    font-size: 18px;
}

.footer{
	margin-top: 24px;
	background: #4c4c4c;
	height: 154px;
}
.footer a,.footer p{
	font-size: 12px;
	color: #f2f2f2;
}
.footer p{
	padding: 2px 0px;
	margin-bottom: 0px;
}
.footer p:first-child{
	margin: 30px 0px 20px 0px;
	padding: 0px;
}
.footer p:first-child a{
	margin-right: 10px;
}
.footer .qr-code{
	margin-top: 44px;
}

/******************分页样式*************************/

.pages {
	overflow: hidden;
	color: #888888;
	padding: 40px 10px;
	text-align: center;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-top: 40px;
}

.pages a {
	text-decoration: none;
	height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 12px;
	font-family: '微软雅黑';
	text-align: center;
	display: inline-block;
	padding: 0 14px;
	margin: 0 0px;
	border: 1px solid #ddd;
	color: #666;
	background: #fff;
	border-radius: 3px;
    margin-right: 5px;
}
.pages .p_pre{
	margin-left: 20px;
	color: #666;
}

.pages .p_pre:first-child{
	margin-left: 0px;
	margin-right: 20px;
	color: #999999;
}

.pages a:hover, .pages a.cur {
	color: #FFF;
	background-color: #197cef;
	border: 1px solid #197cef;
}

.pages a.p_pre:hover {
	background-color: #eaeaea;
	color: #555555;
	border: 1px solid #cccccc;
}

.pages .sl{
	border: none;
	font-weight: bold;
	font-size: 20px;
	line-height: 29px;
	background: none;
}
.pages .jump{
	border: none;
    margin-left: 20px;
    line-height: 30px;
    height: 30px;
    background: none;
}
.pages .jump:hover{
	background: none;
	color: #333333;
	border: none;
}
.pages .jump input{
	border: 1px solid #e0e0e0;
    height: 30px;
    margin-left: 10px;
    width: 85px;
    text-align: center;
    font-size: 12px;
}

.pages .ok{
	color: #FFF;
	background-color: #197cef;
	border: 1px solid #197cef;
	width: 90px;
}

.cont-banner{
	width:100%;
	height:139px !important;
}


/****************tm-subject*******************/
.tm-subject{
	width: 980px;
}
.subject-item{
	width: 315px;
	height:712px;
	background: #fff;
	float: left;
	margin-right: 17px;
}
.subject-item:last-child{
	margin-right: 0px;
}

.subject-item ul li{
	padding: 14px 36px;
}

.subject-item .odd-num{
	background-color: #f6fbfc;
}

.subject-item ul li a{
	font-size: 14px;
	color: #666;
}
/*****************spec-list*****************/
.spec-list{
	float:left;
	width: 894px;
}
.spec-item{
	background: url(../image/spec_default_bg.png) no-repeat;
	width: 298px;
	height: 175px;
	text-align: center;
	color: #b3b3b3;
	font-size: 14px;
	float: left;
	margin-right: 42px;
	margin-bottom: 20px;
}

.spec-list .current,.spec-item:hover{
	color: #FFFFFF;
}
.spec-end{
	margin-right: 0px;
}
.spec-item .spec-name{
	font-size: 24px;
	padding-top: 30px;
}
.spec-item .spec-name span{
	word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 274px;
    margin-left: 10px;
}

.spec-item .tr-num{
	padding-top: 12px;
}
.spec-item .tr-num span{
	color: #197cef;
}

.spec-item .btn-primary,.tres-item .tr-detail .btn-primary{
	margin-top: 14px;
	background-color: #197cef;
	border-color: #197cef;
	padding: 6px 20px;
}

/****************************************************/
.tres-item{
	background-color: #FFFFFF;
	padding: 16px;
	width: 470px;
	height: 250px;
	margin-bottom: 20px;
	margin-right: 40px;
	float: left;
	box-shadow: 1px 2px 1px 0px #e4e4e4;
	position: relative;
}
.tres-item img:FIRST-CHILD{
	box-shadow: 1px 1px 1px 1px #e4e4e4;
}
.tres-item:nth-child(2n){
	margin-right: 0px;
}
.tres-item .tr-detail{
	padding-left: 30px;
	float: left;
}
.tres-item .tr-detail .title{
	font-size: 16px;
	color: #197cef;
	padding-top: 10px;
}
.tres-item .tr-detail .title span{
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 238px;
}


.tr-attr{
	font-size: 12px;
    color: #666;
    line-height: 18px;
    margin: 14px 0px;
    max-width: 252px;
}


.tr-attr .tr-name{
	color: #666;
}

.tr-attr .tr-value{
	width: 188px;
    display: inline-block;
    font-size: 12px;
    word-break: keep-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}

.tr-desc{
	margin-top: 14px;
	line-height: 20px;
}
.tr-desc .tr-name{
	color: #b2b2b2;
	display: -webkit-inline-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    vertical-align: top;
    width: 100%;
    height: 50px;
}


.articles{
	position: absolute;
	background: url(../image/articles.png) no-repeat;
	width: 60px;
	height: 76px;
	z-index: 999;
	top: 0px;
	right: 0px;
}

/****************************subject-list*********************************/
.subject-div{
	margin: 16px 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}

.subject-div .pull-left{
	font-size: 14px;
	font-weight: 600;
	color: #333333;
	padding-top: 2px;
}
.subject-div .subject-list{
	font-size: 12px;
	color: #666666;
	margin-left: 54px;
}
.subject-list[id*='spec']{
	display: none;
}

.subject-div .subject-list ul li{
	float: left;
	margin-right: 6px;
    margin-bottom: 10px;
}

.subject-div .subject-list ul li:first-child{
	padding-right: 10px;
}

.subject-div .subject-list ul li a{
	display: block;
	padding: 2px 6px 3px 6px;
	text-decoration: none;
}

.subject-div .subject-list ul .active a,.subject-div .subject-list ul li a:hover{
	color: #FFFFFF;
	background-color: #197cef;
	border-radius: 2px;
}

/***********************************/
.video-recot{
	float: left;
	margin-top: 20px;
	margin-right: 67px;
	background: #ffffff;
	position: relative;
	border: 1px solid #cccccc;
	box-shadow: 0px 1px 1px 0px #e4e4e4;
}

.video-recot:last-child{
	margin-right: 0px;
}

.video-recot .explain{
	width: 208px;
	padding: 10px;
	line-height: 24px;
}
.video-recot .explain .title,.video-recot .explain .author{
	display: inline-block;
}
.play-i{
	background: url(../image/vedio.png) no-repeat;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 42px;
	left: 91px;
	z-index: 999;
}
.length-i{
	background: hsla(0,0%,10%,0.6);
    width: 60px;
    height: 22px;
    position: absolute;
    bottom: 80px;
    right: 14px;
    border-radius: 3px;
    z-index: 999;
    text-align: center;
    padding-top: 5px;
    color:#ffffff;
}

/************************filter-panel*********************************/
.filter-panel{
	background-color: #FFFFFF;
	box-shadow: 0px 1px 1px 0px #e4e4e4;
}
.spec-panel{
	background-color: #FFFFFF;
	padding: 14px 15px 10px 15px;
}
.spec-panel label{
	font-size: 12px;
	color: #7f7f7f;
	font-weight: 100	;
}
.filter-panel .spec-list ul li{
	float: left;
	margin-bottom: 10px;
}
.filter-panel .spec-list ul li a{
	display: block;
	padding: 0px 10px;
}

.filter-panel .spec-list ul li a:hover,.filter-panel .spec-list ul .active a{
	color: #197cef;
	font-weight: 600;
}

.filter-panel .sort-order .active,.filter-panel .sort-type .active{
	color: #197cef;
	font-weight: 600;
}
.filter-panel .sort-type a{
	display: inline-block;
	font-size: 14px;
	margin-right: 8px;
	color: #333333;
}

.video-item{
	position: relative;
	height: 123px;
	background-color: #FFFFFF;
	box-shadow: 0px 2px 1px 0px #e4e4e4;
	margin-bottom: 25px;
}
.video-item img{
	float: left;
}
.video-item .explain{
	padding: 12px 30px 12px 30px;
	margin-left: 220px;
}
.video-item .explain a{
	text-decoration: none;
	color: #000000;
}
.video-item .explain .author{
	color: #808080;
	line-height: 22px;
	display: table-header-group;
}

.video-item .explain .author .course-include{
	display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 638px;
}

.video-item .video-curinfo{
	float: right;
	margin-top: 4px;
}
.video-item .video-curinfo span{
	margin-right: 16px;
	color: #808080;
}
.video-item .video-curinfo i{
	color: #197cef;
	margin-right: 4px;
}

.video-item .play-i{
	background: url(../image/vedio.png) no-repeat;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 42px;
	left: 91px;
	z-index: 999;
}
.video-item .length-i{
	background: hsla(0,0%,10%,0.6);
    width: 60px;
    height: 22px;
    position: absolute;
    bottom: 16px;
    left: 142px;
    border-radius: 3px;
    z-index: 999;
}
/*****************************注册步骤***************************/
.add-step{
	position: relative;
	border: 2px solid #b3b3b3;
	width: 100%;
	height: 54px;
	margin: 36px 24px;
	font-size: 13px;
	color: #b3b3b3;
	background-color: #fff;
	font-weight: 600;
}
.add-step .tag{
	display: inline-block;
	width: 22px;
	height: 22px;
	background-color: #b3b3b3;
	border-radius: 25px;
	padding: 2px;
	margin-right: 10px;
}
.add-step .tag span{
	display: block;
	width: 18px;
	height: 18px;
	background-color: #FFFFFF;
	border-radius: 25px;
	padding-top: 0px;
    padding-left: 4px;
	text-align: left;
	font-size: 14px;
}
.add-step .current .tag span{
	padding-top: 2px;
	padding-left: 0px;
}

.add-step .step{
	position: relative;
	width: 25%;
	float: left;
	height: 100%;
	padding-top: 14px;
	text-align: center;
}
.add-step .step-jt,.add-step ._step-jt{
	position: absolute;
	background: url(../image/step_jt.png) no-repeat;
	width:17px;
	height: 52px;
	z-index: 999;
	top: 0px;
	left: 0px;
}

.add-step .current{
	border: 2px solid #358cf1;
	margin: -2px 0px 0px -2px;
	height: 54px;
	border-right: none;
	color: #358cf1;
}

.add-step ._step-jt{
	background: url(../image/cur_step.png) no-repeat;
}
.add-step .current .tag{
	color: #358cf1;
	background-color: #358cf1;
}
.mt-20{
	margin-top: 20px;
}